Subject: [rtcweb] Signaling discussion in Taipei

From: Ted Hardie <[email-masked]>
Date: Wed, 2 Nov 2011 09:59:37 -0700

Folks,

As you know, we have set aside a major block of time in our upcoming
meeting for discussion of signaling.  After the recent conference call and
the discussion on the mailing list, Magnus and I believe that we should
structure that discussion in terms of ROAP.  That doesn't imply that we are
calling for adoption of the current document as a WG document or that we
are declaring consensus on that.  But we are convinced that the working
group is making the most progress with a concrete proposal in hand, and
this seems to be at the level with the most support for a first-order work
item.

Please ensure that you've read the draft and the relevant threads,

thanks,

Ted Hardie